require 'rails_helper'

describe SampleProject do
  describe '#new' do
    it 'returns a new Project record with filled-in data' do
      project = SampleProject.new
      attrs = %w(name client_name producer_name producer_address details description)

      attrs.all? { |attr| expect(project.send(attr)).to be_present }
    end
  end
end
